/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h4, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    /*vertical-align: baseline;*/
} 
/* HTML5 Reset */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}    
aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}    
body {
    line-height: 1;
} 
ol, ul {
    list-style: none;
}    
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}    
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* End CSS Reset*/
/* body */
html { font-size: 62.5%; }
html, body {
    font-family: 'Arial';
    color: #666;
    height: 100%;
    overflow-x: hidden;
    line-height: normal;
    background-image:url("../images/background_motivo.jpg");
}
body {
    font-size: 11px;
    font-size: 1.1rem;       
}

/* end body */
section, header {
    width: 1100px;
    /*width: 82%;*/
    position: relative;
    margin: 0 auto;
}
section article{
    /*width: 455px;*/
    height: auto;
    /*padding-right: 37px;*/
    /*display: inline-block;*/
    margin: 20px 0 20px 0;
}

section article:last-child{
    padding-right: 0px;
}

a {
    color: #666;
    text-decoration: none;
}


a:hover{
    color: #0096d6;
}
.clear  {
    clear: both;
}
p{
	margin-bottom:10px;
    color: #2f2b2b;
    font-size: 12px;
}
/* header */
header  {
    height: 128px;
    background:#FFF;
    width:100%;
}
header > section > figure {
    position: absolute;
    top: 15px;
    left: 0px;
}

/* placeholder */
::-webkit-input-placeholder {
   color: #ccc;
}
:-moz-placeholder {
   color: #ccc;  
}
::-moz-placeholder {
   color: #ccc;  
}
:-ms-input-placeholder {
   color: #ccc;  
}
/* end placeholder */
.wrapper{
    margin: 0 auto;
    width: 1600px;
}
.wrapper-bg{
    margin: 0 auto;
    width: 1600px;
}
.slider{
    height: 480px;
    margin:5px 0 0 0;
}
h2 {
    font-weight: normal;
    font-family: 'Arial';
    color: #0276ad;
    font-size: 14px;
}

h2 span{
    font-size: 30px;
}

h3 {
    font-weight: normal;
    font-family: 'Arial';
    color: #74b220;
    text-align:left;
    font-size: 16px;
}
nav{
    width: 100%;
    margin:0 0 5px 0;
    height: 48px;
    /*position:absolute;*/
    background-color: #141d3e;
}

.redes,
nav ul
{
    display: inline-block;
}
.redes{
    float: right;
    color: #fff;
    height: 55px;
    margin-top: 40px;
}
.redes span:first-child{
    margin: 0px;
    padding: 20px 10px 0 0;
    vertical-align: top;
    display: inline-block

}
.redes span{
    font-size: 12px; 
    padding:13px 0 0 0;
    vertical-align: middle;
}

.redes span:last-child{
    padding-right:0px;

}
.redes span a img{
  margin-top: 8px;
}
.publicsidebar{
    /*background-color: #6fb209;*/
    width:708px;
    float:left;
    margin: 0 20px 0 0;
}
.proyectsidebar{
    width:372px;
    float:left;
    background:#fff;
    margin: 0 0 20px 0;
    padding:0 0 10px 0;    
}
.proyectsidebar img{
    float:left;
    margin:0 8px 0 0;
    border:1px solid #c9c9c9;
}
.proyectsidebar ul{
    width:345px;
    margin: 10px 0px 0px 15px;
}
.proyectsidebar ul li{
    margin:13px 0 0 0;
    padding:0 0 27px 0;
    background:url("../images/linea-li.gif") repeat-x bottom;
}
.none{
    background:none !important;
}
.none-b{
    margin:0;
}
.proyectsidebar a{
    font-family: 'Oswald', sans-serif;
    color:#fff;
    font-size:14px;
    background:url("../images/zoom.png") no-repeat left #0276ad;
    text-transform:uppercase;
    padding:8px 20px 8px 38px;
}
.proyectsidebar h2 {
    text-transform: none !important;
}
.proyectsidebar h2 a{
    background:none;
    color: #0276ad;
    padding:0 !important;
    line-height:12px;
    text-transform: none !important;
    font-family: 'Oswald', sans-serif;
    font-size: 14px !important;
}
.btn-proyect{
    width:340px;
    display: inline-block !important;
    background:#0d1d3d;
    margin:2px 0 5px 15px;
}
.btn-proyect a{
    display: inline-block !important;
    margin:0 0 0 85px !important;
    background:url("../images/zoom.png") no-repeat left #0d1d3d !important;
    padding:10px 20px 10px 38px !important;
}
.cont{
    margin:3px 0 20px 0;
    padding:10px 10px 2px 10px;
    background:#fff;
}
.banner_top{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.banner_top_interna {
  width: 950px !important;
  height: 350px;
  margin-bottom: 8px;
}
.footer_nosotros{
    background: url("../images/base_footer.jpg") #332e3c no-repeat top center;
      padding: 69px 0 0 0;

}
.footer_nosotros h2{
  color: #74b220;
  font-size: 28px;
  font-family: Arial, Helvetica, Verdana;
}
/****agregado****/
.imgcarrusel{
    width:100%;
    height:315px;
    margin:0;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.89) 47%, rgba(135,133,135,0.77) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,0.89)), color-stop(100%, rgba(135,133,135,0.77)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.89) 47%, rgba(135,133,135,0.77) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.89) 47%, rgba(135,133,135,0.77) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.89) 47%, rgba(135,133,135,0.77) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,0.89) 47%, rgba(135,133,135,0.77) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#878587', GradientType=0 );
}

.slider-wrap {
    position: relative;
    margin: 0 auto;
    width: 1100px;
}
.carruselsli{
    padding: 18px 0 0 0;
}

h1{
    padding:0;
    font-family: 'Oswald', sans-serif;
    font-size:28px;
    color:#0276ad;
    text-transform:uppercase;
}
.carruselsli ul {
    margin: 10px 0 0 0;
    padding: 0;
}
.carruselsli ul li {
    float:left;
    margin:0 10px 0 0;
}
.carruselsli ul li span {
    display: inline-block;
    vertical-align: middle;
    width: 100px;
    height: 100px;
    background: black;
}

.downpdf{
    float: left;
    width: 64.5%;
    margin: 0 0 20px 0;
}
.box-down{
    background:#34415c;
    display:inline-block;
}
.downpdf img{
    padding:20px !important;
    float:left;
}
.downpdf p{
    color:#fff;
    margin:32px 0 20px 0;
}
.downpdf a{
    background:#f8a607;
    font-family: 'Oswald', sans-serif;
    color:#2a3957;
    font-size:14px;
    padding:10px;
}
.contact{
    float:right;
}
.novedades{
    float: right;
}
.novedades img{
    float:left;
    margin:0 15px 0 0;
    border:1px solid #d2d2d2;
}
.novedades h2{
    color:#2a3957;
    font-family: 'Oswald', sans-serif;
    font-size:14px !important;
    margin:0 0 4px 0;
}
.novedades ul{
    background:#fff;
    float:left;
    display:inline-block;
    padding:20px;
    margin:0 0 30px 0;
}
.novedades ul li{
    display:block;
    float:left;
    width:515px;
    margin:0 10px 0 5px;
    text-align:justify;
}
.novedades a{
    font-family: 'Oswald', sans-serif;
    color:#fff;
    font-size:14px;
    background:url("../images/zoom.png") no-repeat left #0276ad;
    text-transform:uppercase;
    float: left;
    padding:8px 20px 8px 38px;
}
footer {
    background-color: #141d3e;  
    height: 146px;
    clear: both;
}
footer img{
    float:left;
    margin:20px 5px 0 0;
}

footer p{
    color:#fff;
    padding:70px 0 0 0;
}
.datos{
    float:left;
    width:500px;
}
.social{
    float:right;
    margin:18px 0 0 0;
    width: 210px;
}
.social p{
    padding:15px 0 0 0 !important;
    /*float:left;*/
    font-size:11px;
}
.social img{
    margin:3px !important;
}
.social a{
    float:left;    
    color:#5cf1f6;
}
.social span{
    margin:10px 0 0 0;
    float:left;
}
.body-section{
    margin:0;
}
.cont-section{
    background:#fff;
    display: inline-block;
    width: 1100px;
}
.cont-section ul{
    width: 160px;
    float: left;
    margin: 28px 0 0 30px;
}
.cont-section ul li{
    margin:8px 0 10px 0;
    text-align: right;
}
.cont-section ul li a{
    text-decoration:none;
    font-size:12px;
    line-height:18px;
    /*text-align: right;*/
}
.cont-section ul li a:hover, a.activo{
    color:#f87e07;
    font-weight:bold;
}
.cont-section p{
    margin: 40px 0 0 40px;
    text-align: justify;
}
.cont-section a span{
    font-family: 'Oswald', sans-serif;
    color:#fff;
    font-size:14px;
    background:url("../images/zoom.png") no-repeat left #7bab14;
    text-transform:uppercase;
    padding:8px 20px 8px 38px;
    float: left;
    margin: 20px 0 0 0;
}
.content-text{
    margin: 40px 0 45px 0;
    display: block;
    border-left: 1px solid #f87e07;
    padding: 0 30px 0 10px;
    float: right;
    width: 850px;
    /*width: 77%;*/
}
.content-text ol{
    margin: 7px 0 0 10px;
    width: 400px;
    float: left;
}
.content-text ol li{
    margin: 10px 0 10px 0;
    font-size:12px;
    list-style-type: disc;
}
.content-text ol li a{
    color:#5a6675;
    text-decoration:underline;
    transition: none !important;
}
.content-text ol li a:hover{
    color:#057fac;
}
.content-text p{
    margin: 0;
    padding:0 0 0 15px !important;
}
.content-text p a{
    font-family: 'Oswald', sans-serif;
    color:#fff;
    font-size:14px;
    background:#7bab14;
    text-transform:uppercase;
    padding:8px 20px 8px 20px;
    float: left;
    margin: 20px 0 0 0;
}
.content-text h1{
    margin: 0 0 20px 15px;
    color:#18bbd9;
    font-size:18px !important;
    font-family: 'Oswald', sans-serif;
}
#carrusel{
    float:left;
    width:1100px;
    overflow:hidden;
    height:240px;
    position:relative;
}

#carrusel .izquierda_flecha{
    position:absolute;
    left:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;}

#carrusel .derecha_flecha{
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;}

.carrousel{
    width:4000px;
    left:0px;
    position:absolute;
    z-index:0}

.carrousel>div{
    float: left;
    height: 228px;
    margin-right: 25px;
    width: 349px;
    text-align:center;
}
.carrousel .img_carrusel{
    cursor:pointer;
}
.carrousel a{
    position:absolute;
    width:350px;
    height:66px;
    background:#052a59;
    top:162px;
    z-index:1;
    opacity:0.8;
    color:#fff;
    text-transform:uppercase;
    text-align:left;
    font-family: 'Oswald', sans-serif;
    font-size:18px;
}
.carrousel a span{
    margin:20px 0 0 12px;
    float: left;
}
#content {
    float:left;
    width:600px;
    margin-bottom:40px;
    margin:0px auto;    
}

.product {
    /*border:#CCCCCC 1px solid;*/
}

.galeria{
    /*width: 850px;*/
    width: 50%;
    float: right;
    margin: 0 0 0 15px;
    height: auto;
}
.galery{
    width: 41%;
    float: right;
    margin: 40px 0 35px 25px;
    height:300px;
}
.galery img {
     position:absolute;
 }
 .galeria img {
     position:absolute;
 }
 .content-galery{
     margin:0;
     height:300px;
 }
.box-image{
    float:left; 
    margin:0 7px 7px 0;
    border:1px solid #d2d2d2;
}
.titulo-span{
    color:#c07a0d;
    font-size:18px;
    font-family: 'Oswald', sans-serif;
    background:url(../images/flecha.png) no-repeat left;
    padding:0 0 0 15px;
}
.span-img{
    float:left;
    margin:0 18px 75px 15px;
}
.span-video{
    float:left;
    margin:0 18px 4px 15px;
    width:100%;
    max-width:230px;
    height:129px;
    position:relative;
}
.span-video iframe{
    position:absolute;
    height:100%;
    width:100%;
    top:0px;
    left:0px;
}

dl{
    width:800px;
    float:left;
}
dl img{
    margin:0 0 0 14px;
}
dl h3{
    font-weight: normal;
    font-family: 'Arial';
    color: #74b220;
    text-align: justify;
    margin: 3px 0 3px 14px;
    font-size: 14px;
}

dl dt{
    margin: 0 0 30px 15px;
    float: left;
    width: 248px;
}
.maps{
    width: 33%;
    height:290px;
    float: left;
    margin: 30px 0 40px 30px;
}
.content-form{
    width:63%; float:left;
}
form {margin:33px 0 0 25px;/*width:680px;*/width: 100%;height: auto;}
form .etiqueta{color:#687479; margin:0 0 3px 0; font-size: 12px; font-family: arial;float:left; width: 47%; /*width:320px;*/}
form .etiqueta02{color:#687479; margin:0 0 3px 35px; font-size: 12px; font-family: arial;/*float:right;*/ width: 47%; /*width:320px;*/}

form .etiqueta03{color:#687479; margin:0 0 2px 0; font-size: 12px; font-family: arial;float:left; width: 47%; /*width:320px;*/}
form .etiqueta04{color:#687479; margin:-62px 4px 3px 0; font-size: 12px; font-family: arial;float:right; width: 47%; /*width:320px;*/}


form .etiqueta05{color:#687479; margin:0 0 3px 0; font-size: 12px; font-family: arial;float:left; width:670px;}
form .celda{color:#666666;margin:0 100px 15px 0;width: 47%;/*width:320px;*/height:27px;border: 1px solid #a6adb0;float:left;}
form .celda02{color:#666666;margin:-46px 0 15px 95px;width: 47%; /*width:320px;*/height:27px;border: 1px solid #a6adb0;float:right;}

form .celda03{color:#666666;margin:0 0 15px 0;width: 47%;/*width:320px;*/height:27px;border: 1px solid #a6adb0;float:left;}
form .celda04{color:#666666;margin:0 0 15px 25px;width: 47%; /*width:320px;*/height:27px;border: 1px solid #a6adb0;float:right;}

form .celda05{color:#666666;margin:0 0 15px 0;/*width:670px;*/width: 93.5%;height:65px;border: 1px solid #a6adb0;float:left;}
form .boton{color:#FFFFFF;margin:5px 41px 25px 0;padding:0;width:66px; height:25px;float:right;font-size: 11px; background:#158caf;border: 1px solid #008f8b; cursor:pointer;}
.content-form p{margin: 30px 0 0 24px;}
.form-box{
    width:650px;
}

.video{
    width:100%;
    max-width:708px;
    height:398px;
    /*padding-top:56.25%;*/
    position:relative;
}

.video iframe{
    position:absolute;
    height:100%;
    width:100%;
    top:0px;
    left:0px;
}

@media screen and (max-width: 40em) {
    .js #menu {
        display:none;
    }    
    .js .slicknav_menu {
        display:block;
    }
}
#mov-ul{
    margin:0;
}
.box-ocult{
    display:none;
}
@media all and (max-width:768px)and (min-width:641px){
    
}

@media all and (max-width:640px)and (min-width:481px){

    nav {
        width: 100%;
    }

    figure img{
        width: 69%;
        margin: 16px 0 0 0;
    }
    h1 {
        font-size: 20px;
    }
    .wrapper {
        width: 250%;
    }
    .imgcarrusel {
        width: 100%;
    }
    #mov-ul {
        margin: 0 0 0 50.5%;
        width: 47.7%;
    }
    .box-ocult{
        display:inline;
    }
    .none{
        display:none;
    }
    .wrapper-bg {
        width: 100%;
    }
    .wrapper-bg img {
        width: 98.5%;
    }
    .ei-slider-large {
        width: 39.4%!important;
    }
    .ei-slider-thumbs{
        display:none!important;
        width: auto;
    }
    .ei-slider-large li {
        height: 210%;        
    }
    section{
        margin:0 0 0 5px;
        width: 100%;
    }
    #carrusel {
    max-width: 57.5%;
    margin: 0;
    }
    .carrousel > div {
    margin-right: 30px;
    width: 300px;
    }
    .carrousel a {
    width: 300px;
    }
    .carrousel .img_carrusel {
    width: 300px;
    }
    .carruselsli {
    padding: 18px 0 0 5px;
    }
    .btn-proyect {
        width: 97%;
        margin: 2px 0 5px 9px;
    }
    .btn-proyect a {
        margin: 0 0 0 228px !important;
    }
    .publicsidebar {
        max-width:100%;
    }
    .proyectsidebar h2 a {
        line-height: 15px;
        font-size: 12px !important;
    }
    .proyectsidebar a {
        font-size: 12px;
    }
    .proyectsidebar {
        width: 98.2%;
    }
    .proyectsidebar ul {
        width: 45%;
        float: left;
        margin: 10px 22px 0px 9px;
    }
    .proyectsidebar ul li{
        width: 99%;
    }
    .proyectsidebar img {
        width: 44%;
    }
    .downpdf {
        width: 98.3%;
    }
    .downpdf a {
        font-size: 12px;
        padding: 10px;
        float: left;
        margin: 0 112px 18px 0;
    }
    .downpdf img {
        padding: 12px !important;
        float: left;
        width: 9%;
        margin: 12px 0 8px 0;
    }
    .downpdf p {
        margin: 14px 0 3px 0;
        padding: 8px;
    }
    .contact {
        display:none;
    }
    .contact img{
        width:97%;
    }
     .novedades {
        float: left;
        margin:0;
        width: 95.8%;
    }
    .novedades ul {
        padding: 8px;
        margin: 0 0 30px 0;
        width: 100%;
    }
    .novedades ul li{
        width: 98%;
    }
    .novedades img {
        margin: 12px 15px 0 0;
        width: 21%;
    }
    .novedades h2 {
        margin: 8px 0 4px 0;
    }
    .novedades p {
        margin-bottom: 0;
    }
    .novedades a{
        margin:10px 0 10px 0;
    }
    footer {
        width:100%;
    }
    footer p {
        color: #fff;
        padding: 52px 0 0 0;
    }
    .datos {
        width: 68%;
        margin: 10px 0 0 15px;
        text-align: left;
    }
    .datos img{
        width: 43%;
    }
    .social {
        float: right;
        width: 26%;
    }
    .social img {
        margin: 1px !important;
        width: 93%;
    }
    .social p {
        padding: 15px 0 0 0 !important;
        text-align: left;
    }
    .redes {
        margin: 40px 28px 0 0;
    }
    .cont-section {
        width: 97.7%;
    }
    .cont-section p {
        text-align: justify;
        padding: 11px;
        margin: 10px 0 0 0;
    }
    .cont {
        width: 95.4%;
    }
    .galery {        
        width: 48%;
        height: 190px;
        margin: 12px 0 0 0;
    }
    .galery img {
        position: absolute;
        width: 44%;
        margin: 11px 0 0 11px;
    }
    .galeria {
        width: 42%;
        height: 190px;
        margin: 0 10px 0 0;
        float: right;
    }
    .galeria img {
        position: absolute;
        width: 37%;
        margin: 11px 0 0 11px;
    }
    .video {
        height: 306px;
        width: 98.5%;
    }
    .span-video{
        max-width:96.7%;
    }
    .content-text {
        width: 97%;
        border: 0;
        margin: 0 0 25px 0;
        padding: 0 14px 0 6px;
    }
    .content-text h1 {
        margin: 0 0 5px 8px;
    }
    .cont-section ul {
        margin: 12px 0 15px 10px;
        width: 100%;
    }
    .cont-section ul li {
        margin: 0 0 5px 0;
        text-align: center;
        background: #ebecec;
        padding: 6px;
        width: 94.9%;
    }
    .content-text ol {
        margin: 7px 0 0 26px;
        width: 94%;
        float: left;
    }
    .span-img {
        margin: 0 0 5px 7px;
        width: 40%;
    }
    .span-img img{
        width: 97%;
    }
    dl {
        width: 100%;
        margin:0;
        float: left;
    }
    dl dt {
        margin: 0 20px 20px 0;
        float: left;
        width: 45%;
    }
    dl img {
        /*margin: 0 0 0 14px;*/
        width: 96%;
    }
    .content-text p a {
        margin: 0;
    }
    .maps {
        width: 100%;
        height: 280px;
        float: left;
        margin: 10px 0 0 7px;
        max-width: 604px;
    }
    form {
        margin:0 0 0 3px;
        width:100%;
    }
    .form-box{
        width:149%;
    }
    form .celda, form .celda02 {
        margin: 0 0 15px 12px;
        width: 63.6%;     
        float: left;
    }
    form .celda05 {
        margin: 0 0 15px 12px;
        width: 94.6%;     
        float: left;
    }
    form .etiqueta, form .etiqueta02, form  .etiqueta03, form .etiqueta04, form .etiqueta05 {
        margin: 0 0 3px 12px;
        float: left;
        width: 73%;
    }
    .content-form {
        width: 100%;
    }
    form .boton {
        margin: 5px 18px 25px 0;
    }

}

@media all and (max-width:480px)and (min-width:361px){
    
    header {
        height: 138px;
    }
    figure img {
        width: 94%;
        margin: 0 0 0 7px;
    }
    h1 {
        font-size: 20px;
    }
    section{
        margin:0 0 0 5px;
        width: 100%;
    }
    .wrapper {
        width: 333%;
    }
    .wrapper-bg {
        width: 100%;
    }
    .wrapper-bg img {
        width: 97.8%;
    }
    .ei-slider-thumbs{
        display:none!important;
        width: auto;
    }
    #mov-ul {
        margin: 0 0 0 162px;
        width: 63.8%;
    }
    .ei-slider-large {
    width: 29.4% !important;
    }
    .redes {
        float: left;
        margin:79px 0 0 0;
        width: 172%;
    }
    .redes span{
        width:22%;
    }
    .video {
        height: 230px;
        width: 66.4%;
    }
    .cont{
        width: 63.5%;
    }
    .cont-section {
        width: 98%;
    }
    .cont-section p {
        padding: 11px;
        margin: 10px 0 0 0;
    }
    .cont-section ul {
        margin: 12px 0 15px 10px;
        width: 96.5%;
    }
    .cont-section ul li {
        margin: 0 0 5px 0;
        text-align: center;
        background: #ebecec;
        padding: 6px;
    }
    .content-text h1 {
        margin: 0 0 18px 17px;
    }
    .content-text ol {
        margin: 7px 0 0 40px;
        width: 94%;
        float: left;
    }
    .content-text {
        width: 96%;
        border: 0;
        margin: 0 0 25px 0;
        padding: 0 14px 0 6px;
    }
    .span-video{
        max-width:96.7%;
    }
    .span-img {
        margin: 4px 0px 0px 25px;
        width: 71%;
    }
    .span-img img{
        width: 96%;
    }
    dl {
        width: 100%;
        margin:0 0 0 2px;
        /*float: left;*/
    }
    dl dt {
        margin: 0 9px 22px 9px;
        width: 46%;
        padding: 0;
        /*border-bottom:1px solid #ebecec;*/
    }
    dl img {
        /*margin: 0 0 0 14px;*/
        width: 96%;
    }
    .box-ocult{
        display:inline;
        float: left;
    }
    .none{
        display:none;
    }
    .content-text p a {
        margin: 0;
    }
    .galery {
        width: 58%;
        height: 200px;
        margin: 18px 0 10px 18px;
    }
    .galery img {
        position: absolute;
        width: 54.5%;
        margin: 5px 0 0 0;
    }
    .galeria {
        width: 52.2%;
        height: 180px;
        margin: 3px 0 0 14px;
    }
    .galeria img {
        width: 48%;
    }
    .proyectsidebar{
        width:97.8%;
    }
    .proyectsidebar ul {
        width: 100%;        
    }
    .proyectsidebar ul li {
        padding: 0 0 37px 0;
        width: 93.4%;
    }
    .proyectsidebar img {
        width: 24%;
    }
    .btn-proyect {
        width: 93%;
    }
    .btn-proyect a {
        margin: 0 0 0 135px !important;
    }
    .novedades {
        width: 93.2%;
        margin: 0;
        float: left;
    }
    .novedades ul {
        width: 100%;
        padding: 14px 12px 22px 9px;
    }    
    .novedades ul li {
        width: 98%;
    }
    .contact{
        display:none;
    }
    #carrusel {
        max-width: 43.5%;
        margin: 0;
    }
    .carrousel > div {
        margin-right: 30px;
        width: 469px;
    }
    .carrousel a {
        width: 469px;
        margin: 20px 0 0 0;
    }
    .carrousel .img_carrusel {
        width: 469px;
    }
    .carruselsli {
        padding: 18px 0 0 5px;
    }
    .downpdf {
        width: 97.9%;
        margin: 0 0 18px 0;
    }
    .downpdf a {
        font-size: 12px;
        padding: 10px;
        float: left;
        margin: 0 0 18px 0;
    }
    .downpdf img {
        padding: 16px !important;
        float: left;
        width: 22%;
        margin: 12px 0 15px 0
    }
    .downpdf p {
        margin: 14px 0 3px 0;
        padding: 8px;
    }
    footer {
        height: 220px;
        width:100%;
    }
    footer p {
        padding: 53px 0 0 0;
    }
    .datos {
        width: 100%;
        margin: 10px 0 0 15px;
        text-align: left;
    }
    .datos img{
        width: 43%;
    }
    .social {
        float: right;
        width: 53%;
        margin:0;
    }
    .social img {
        margin: 1px !important;
        width: 93%;
    }
    .social p {
        float: left;
    }
    form {
        margin:0;
        width:100%;
    }
    .form-box{
        width:149%;
    }
    .maps{
        width: 96%;
        height: 280px;
        float: left;
        margin: 10px 0 0 10px;
    }
    form .celda, form .celda02 {
        margin: 0 0 15px 12px;
        width: 63.3%;     
        float: left;
    }
    form .celda05 {
        margin: 0 0 15px 12px;
        width: 94.6%;     
        float: left;
    }
    form .etiqueta, form .etiqueta02, form  .etiqueta03, form .etiqueta04, form .etiqueta05 {
        margin: 0 0 3px 12px;
        float: left;
        width: 73%;
    }
    .content-form {
        width: 100%;
    }
    form .boton {
        margin: 5px 9px 25px 0;
    }
}


@media all and (max-width:360px){

    nav {
    /*display:none;*/
    }

    figure img{
        width:95%;
        margin: 0;
    }
    h1 {
        font-size: 20px;
    }
    #mov-ul {
        margin: 0 0 0 40px;
        width: 84.8%;
    }
    .wrapper {
        width: 444%;
    }
    .wrapper-bg {
        width: 100%;
    }
    .wrapper-bg img {
        width: 97%;
    }
    .ei-slider-large {
        width: 21.9%!important;
    }
    .ei-slider-thumbs{
        display:none!important;
        width: auto;
    }
    .ei-slider-large li {
        height: 210%;        
    }
    section{
        margin:0 0 0 5px;
        width: 100%;
    }
    #carrusel {
        max-width: 32.2%;
        margin: 0;
    }
    .carrousel > div {
        margin-right: 10px;
        width: 350px !important;
    }
    .carrousel a {
        width: 350px;
    }
    .carrousel .img_carrusel {
        width: 350px;
    }
    .carruselsli {
    padding: 18px 0 0 5px;
    }
    .btn-proyect {
        width: 330px;
        margin: 2px 0 5px 9px;
    }
    .publicsidebar {
        max-width:97%;
    }
    .proyectsidebar h2 a {
        line-height: 15px;
        font-size: 12px !important;
    }
    .proyectsidebar a {
        font-size: 12px;
    }
    .proyectsidebar {
        width: 96.8%;
    }
    .proyectsidebar ul {
        width: 94%;
        margin: 10px 0px 0px 9px;
    }
    .downpdf {
        width: 97.2%;
    }
    .downpdf a {
        font-size: 12px;
        padding: 10px;
        float: right;
        margin: 0 112px 18px 0;
    }
    .downpdf img {
        padding: 16px !important;
        float: left;
        width: 22%;
        margin: 12px 0 15px 0
    }
    .downpdf p {
        margin: 14px 0 3px 0;
        padding: 8px;
    }
    .contact {
        display:inline;
        float: left;
        margin: 0 0 19px 0;
    }
    .contact img{
        width:97%;
    }
    .novedades {
        float: left;
        margin:0;
        width: 98.1%;
    }
    .novedades ul {
        padding: 8px;
        margin: 0 0 30px 0;
        width: 94%;
    }
    .novedades ul li{
        width: 97%;
    }
    .novedades img {
        margin: 7px 35px 0 0;
        width: 100%;
    }
    footer {
        height: 320px;
        width:100%;
    }
    footer p{
        padding: 52px 25px 0 0;
    }
    .datos {
        width: 83%;
        margin: 0 0 0 38px;
        text-align: center;
    }
    .datos img {
        width: 91%;
    }
    .social {
        float: left;
        margin: 0 0 0 105px;
        width: 44%;
    }
    .social p {
        padding: 15px 0 0 0 !important;
        text-align: center;
    }
    .redes {
        margin: 68px 0 0 0;
        width: 90%;
    }
    .redes span{
        width:22%;
    }
    .cont-section {
        width: 97%;
    }
    .cont-section p {
        text-align: justify;
        padding: 11px;
        margin: 10px 0 0 0;
    }
    .cont {
        width: 94.3%;
    }
    .galery {
        width: 100%;
        height: 250px;
        margin: 0 0 10px 25px;
    }
    .galery img {
        position: absolute;
        width: 91%;
        margin: 11px 0 0 11px;
    }
    .galeria {
        width: 95%;
        height: 240px;
        /*margin: 0 0 10px 25px;*/
    }
    .galeria img {
        width: 90%;
    }
    .video {
        height: 200px;
        width: 99.8%;
    }
    .span-video{
        max-width:96.7%;
    }
    .content-text {
        width: 97%;
        border: 0;
        margin: 0 0 25px 0;
        padding: 0 14px 0 6px;
    }
    .content-text h1 {
        margin: 0 0 5px 18px;
    }
    .cont-section ul {
        margin: 12px 0 15px 10px;
        width: 100%;
    }
    .cont-section ul li {
        margin: 0 0 5px 0;
        text-align: center;
        background: #ebecec;
        padding: 6px;
        width:91%;
    }
    .content-text ol {
        margin: 7px 0 0 26px;
        width: 94%;
        float: left;
    }
    .span-img {
        /*float: left;*/
        margin: 0 18px 5px 15px;
        width: 100%;
    }
    .span-img img{
        width: 96%;
    }
    dl {
        width: 100%;
        margin:0;
        /*float: left;*/
    }
    dl dt {
        margin: 0 0 20px 0;
        /*float: left;*/
        width: 100%;
        padding:0 0 18px 0;
        border-bottom:1px solid #ebecec;
    }
    dl img {
        /*margin: 0 0 0 14px;*/
        width: 96%;
    }
    .content-text p a {
        margin: 0;
    }
    .maps {
        width: 100%;
        height: 280px;
        float: left;
        margin: 10px 0 0 7px;
        max-width: 334px;
    }
    form {
        margin:0 0 0 3px;
    }
    .form-box{
        width:149%;
    }
    form .celda, form .celda02 {
        margin: 0 0 15px 12px;
        width: 61.2%;     
        float: left;
    }
    form .celda05 {
        margin: 0 0 15px 12px;
        width: 91.2%;     
        float: left;
    }
    form .etiqueta, form .etiqueta02, form  .etiqueta03, form .etiqueta04, form .etiqueta05 {
        margin: 0 0 3px 12px;
        float: left;
        width: 73%;
    }
    .content-form {
        width: 100%;
    }
    form .boton {
        margin: 5px 15px 25px 0;
    }
}

@media all and (max-width:320px){

    nav {
    /*display:none;*/
    }

    figure img{
        width:95%;
        margin: 0;
    }
    h1 {
        font-size: 20px;
    }
    .wrapper {
        width: 499%;
    }
    #mov-ul {
        margin: 0 0 0 4px;
        width: 94.9%;
        /*float: right;*/
    }
    .wrapper-bg {
        width: 100%;
    }
    .wrapper-bg img {
        width: 97%;
    }
    .ei-slider-large {
        width: 19.4%!important;
    }
    .ei-slider-thumbs{
        display:none!important;
        width: auto;
    }
    .ei-slider-large li {
        height: 210%;        
    }
    section{
        margin:0 0 0 5px;
        width: 100%;
        max-width:320px !important;
    }
    #carrusel {
        max-width: 28.2%;
        margin: 0;
    }
    .carrousel > div {
        margin-right: 0;
        width: 310px !important;
    }
    .carrousel a {
        width: 310px;
    }
    .carrousel .img_carrusel {
        width: 310px;
    }
    .carruselsli {
        padding: 18px 0 0 5px;
    }
    .btn-proyect {
        width: 292px;
        margin: 2px 0 5px 9px;
    }
    .publicsidebar {
        max-width:97%;
    }
    .proyectsidebar h2 a {
        line-height: 15px;
        font-size: 12px !important;
    }
    .proyectsidebar a {
        font-size: 12px;
    }
    .proyectsidebar {
        width: 96.8%;
    }
    .proyectsidebar ul {
        width: 94%;
        margin: 10px 0px 0px 9px;
    }
    .downpdf {
        width: 97.2%;
    }
    .downpdf a {
        font-size: 12px;
        padding: 10px;
        float: right;
        margin: 0 80px 18px 0;
    }
    .downpdf img {
        padding: 16px !important;
        float: left;
        width: 22%;
        margin: 12px 0 15px 0
    }
    .downpdf p {
        margin: 14px 0 3px 0;
        padding: 8px;
    }
    .contact {
        float: left;
        margin: 0 0 19px 0;
    }
    .contact img{
        width:97%;
    }
    .novedades {
        float: left;
        margin:0;
        width: 97.6%;
    }
    .novedades ul {
        padding: 8px;
        margin: 0 0 30px 0;
        width: 94%;
    }
    .novedades ul li{
        width: 97%;
    }
    .novedades img {
        margin: 7px 35px 0 0;
        width: 100%;
    }
    footer {
        height: 320px;
        width:100%;
    }
    footer p {
        padding: 52px 30px 0 0;
    }
    .datos {
        width: 300px;
        margin: 0 0 0 20px;
        text-align: center;
    }
    .datos img {
        width: 91%;
    }
    .social {
        float: left;
        margin: 0 0 0 90px;
        width: 44%;
    }
    .redes {
        margin: 62px 0 0 0;
        width: 94%;
    }
    .redes span{
        width:22%;
    }
    .cont-section p {
        text-align: justify;
        padding: 14px;
        margin: 10px 0 0 0;
    }
    .galery {
        width: 100%;
        height: 220px;
        margin: 0 0 10px 25px;
    }
    .galery img {
        position: absolute;
        width: 87%;
        margin: 17px 0 0 15px;
    }
    .galeria {
        width: 95%;
        height: 220px;
        /*margin: 0 0 10px 25px;*/
    }
    .galeria img {
        width: 90%;
    }
    .cont-section {
        width: 97%;
    }
    .video {
        height:200px;
        width: 99.8%;
    }
    .span-video{
        max-width:96%;
    }
    .content-text {
        width: 97%;
        border: 0;
        margin: 0 0 25px 0;
        padding: 0 12px 0 6px;
    }
    .content-text h1 {
        margin: 0 0 5px 18px;
    }
    .cont-section ul {
        margin: 12px 0 15px 10px;
        width: 100%;
    }
    .cont-section ul li {
        margin: 0 0 5px 0;
        text-align: center;
        background: #ebecec;
        padding: 6px;
        width: 90.4%;
    }
    .content-text ol {
        margin: 7px 0 0 26px;
        width: 90%;
        float: left;
    }
    .span-img {
        /*float: left;*/
        margin: 0 18px 5px 15px;
        width: 100%;
    }
    .span-img img{
        width: 95%;
    }
    dl {
        width: 100%;
        margin:0;
        /*float: left;*/
    }
    dl dt {
        margin: 0 0 20px 0;
        /*float: left;*/
        width: 100%;
        padding:0 0 18px 0;
        border-bottom:1px solid #ebecec;
    }
    dl img {
        /*margin: 0 0 0 14px;*/
        width: 95%;
    }
    .content-text p a {
        margin: 0;
    }
    .maps {
        width: 100%;
        height: 280px;
        float: left;
        margin: 10px 0 0 7px;
        max-width: 297px;
    }
    form {
        margin:0;
    }
    .form-box{
        width:149%;
    }
    form .celda, form .celda02 {
        margin: 0 0 15px 12px;
        width: 61.2%;     
        float: left;
    }
    form .celda05 {
        margin: 0 0 15px 12px;
        width: 91.2%;     
        float: left;
    }
    form .etiqueta, form .etiqueta02, form  .etiqueta03, form .etiqueta04, form .etiqueta05 {
        margin: 0 0 3px 12px;
        float: left;
        width: 73%;
    }
    .content-form {
        width: 100%;
    }
    form .boton {
        margin: 5px 11px 25px 0;
    }
}
